ららです。



先日ね、
ワードプレスを最新にバージョンアップしたんですよ。

実は私のブログ、
相当古いバージョンだったんですよね^^;

3.1.4という、円周率みたいなバージョンだったんですが、
これを、最新の3.7にバージョンアップしました。



ヒヤヒヤしましたよ~。
バックアップもしっかりとったりしてね。

プラグインの更新にも、
しっかりチェックを入れました。

あっという間でしたよ~。
なんのエラーも出ずに、無事にバージョンアップ完了

ヽ(´▽`)ノ

 

…と思ったらなんと、
メディアの追加ができなくなっちゃったんです;;
 

メディアの追加をクリックして

WS007064

画像を選択して、挿入しても…

WS007065

 

し~~~ん…

WS007066

 

えっっ!

pig_action222

 

な、なにが起こったの??

ワードプレスの最新版て、欠陥商品だったの??

なんで誰も騒いでないの???

これじゃあ記事が書けないじゃないのよぉぉ;;

 

アセりましたね~。
アセって必死にググりました。
 
そうしたら、こんな文章を発見。
そんなときには、プラグインを疑え( ̄ー ̄☆キラン

こんなときには、
合わないプラグインのバージョンを下げるか、
最新版にするか、どっちかで対応できるそうです。



てか、
どのプラグインが原因なんだろう?
仕方ないので、ひとつずつ調べました。

その結果…
custom field template が犯人でした

ここをクリックして、最新版にすればOK(・∀・)v
WS007068

 

ていうか~、

pig_action021

 

ワードプレスといっしょに
プラグインも最新版にしたはずなのに、
なんでだろう~??

 

そうなんです。
結局、そこで間違えたのが、そもそもの原因だったんです^^;

ワードプレスのバージョンアップのときに、
プラグインにチェックを入れただけじゃ~、
プラグインは更新されないんです。



こちらの記事のおかげで、すべての謎が解けましたヽ(´▽`)ノ
⇒ WordPress3.7へのアップデートだけは絶対に忘れちゃダメ

いつも有益な情報を提供してくださる、吉田屋さんのブログです。

しかも、本日更新の記事!
素敵なタイミングで助けていただきました。
ありがとうございました^^